@charset "UTF-8";

/* light theme color */
$light-background: #fbf1c7;
$light-background-secondary: #ebdbb2;
$light-color: #3c3836;
$light-color-secondary: #665c54;
$light-border-color: #3c3836;

/* dark theme colors */
$dark-background: #282828;
$dark-background-secondary: #1d2021;
$dark-color: #ebdbb2;
$dark-color-secondary: #fbf1c7;
$dark-border-color: #928374;

$media-size-phone: "(max-width: 684px)";
$media-size-tablet: "(max-width: 900px)";

/* variables for js, must be the same as these in @custom-media queries */
:root {
  --phoneWidth: (max-width: 684px);
  --tabletWidth: (max-width: 900px);
}
